body {
  background: url('/rentacar/image/top/bg_main.jpg') repeat ;
}
body .for_ipad {
  display: none;
}
@media only screen and (min-device-width: 481px) and (max-device-width: 1060px) {
  body .for_ipad {
    display: inline-block !important;
  }
}

body .main_menu {
  text-align: center;
}

body .main_menu_list {
}
body .main_menu_list li {
  -webkit-flex-grow: 1;
  flex-grow: 1;
}

body.none_pc .for_ipad {
  display: block;
}

body.none_pc .hide_sp {
  display: none;
}

body.none_pc .show_sp {
  display: block;
}

button{
  border: 0;
  background: transparent;
}
.container {
  margin: 0 auto;
  padding: 0 ;
  position: relative;
  width: 1000px;
}
.clearfix:after {
  clear: both;
  content: "";
  display: block;
}

img {
  max-width: 100%;
}

img:not([data-original]) {
  height: auto;
}

.show_block {
  display: block;
}
.hide {
  display: none;
}
/* Page element */
.page_sec_title {
  background: url("/rentacar/image/top/bg_ico_line.png") repeat-x top center;
  background-size: auto 10px;
  margin-left: 20px;
  margin-right: 20px;
  padding-top: 10px;
  text-align: center;
}

.page_sec_title .title_text {
  background: url("/rentacar/image/top/bg_title_blue.png") no-repeat;
  background-size: 100% auto;
  color: #fff;
  display: inline-block;
  font-size: 20px;
  font-weight: 600;
  margin: 0;
  min-width: 417px;
  padding-bottom: 8px;
  padding-top: 8px;
}

.page_sec_title .title_text i {
  display: inline-block;
  vertical-align: middle;
  width: 34px;
}

.page_sec_title .title_text i img {
  width: 100%;
}

.page_sec_title .title_text span {
  display: inline-block;
  font-weight: 400;
  vertical-align: middle;
}

.page_sec_title-sty1 {
  background: none;
  padding-top: 0;
}

.page_sec_title-sty1 .title_text {
  padding-bottom: 14px;
  padding-top: 14px;
}

.page_btn_blue{
	background: url("/search/lately_post/image/btn_toggle_off_bc07.png") no-repeat 0 0/cover;
	display:block;
	height: 35px;
	left: 50%;
	position: absolute;
	transform: translate(-50%,0);
	width: 150px;
}

.page_btn_blue.cls img{
	display: none;
}

/*.page_btn_blue {
  -moz-transition: all .3s ease;
  -ms-transition: all .3s ease;
  -o-transition: all .3s ease;
  -webkit-transition: all .3s ease;
  background: #2c4db3;
  border-radius: 5px;
  box-shadow: -4px 4px 6px rgba(0, 0, 0, .2);
  color: #fff;
  display: inline-block;
  font-size: 16px;
  letter-spacing: .26em;
  line-height: 40px;
  min-width: 200px;
  overflow: hidden;
  position: relative;
  text-align: center;
  transition: all .3s ease;
  z-index: 2;
}

.page_btn_blue:before {
  background: #384d8f;
  bottom: 0;
  content: "";
  height: 50%;
  left: 0;
  position: absolute;
  width: 100%;
}

.page_btn_blue:after {
  border-color: transparent transparent transparent rgba(72, 111, 194, .8);
  border-style: solid;
  border-width: 32px 22px;
  content: "";
  left: 0;
  margin-top: -11px;
  position: absolute;
  top: 0;
}

.page_btn_blue:hover {
  opacity: .8;
}

.page_btn_blue.act span:before {
  -moz-transform: rotate(0);
  -ms-transform: rotate(0);
  -o-transform: rotate(0);
  -webkit-transform: rotate(0);
  transform: rotate(0);
}

.page_btn_blue.act span .cls {
  display: none;
}

.page_btn_blue.act span .opn {
  display: block;
}

.page_btn_blue span {
  display: block;
  position: relative;
  z-index: 1;
}

.page_btn_blue span:before {
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  background: url("/rentacar/image/top/ico_arrow_bot.png") no-repeat;
  background-position: 0 50%;
  background-size: 100% auto;
  content: "";
  display: block;
  height: 100%;
  position: absolute;
  right: 25px;
  top: 0;
  transform: rotate(180deg);
  width: 13px;
  z-index: 2;
}

.page_btn_blue span i {
  font-style: normal;
  text-transform: none;
}

.page_btn_blue span .cls {
  display: block;
}

.page_btn_blue span .opn {
  display: none;
}
.top_lstpic_btn .page_btn_blue.page_btn_blue01 span:before {
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
}
.page_btn_blue.page_btn_blue01.act span:before {
  -moz-transform: rotate(0);
  -ms-transform: rotate(0);
  -o-transform: rotate(0);
  -webkit-transform: rotate(0);
  transform: rotate(0);
}*/
/* Slick */
.run_slick {
  position: relative;
}

.run_slick_wrap {
  /*-webkit-transition: all .5s ease;
  -moz-transition: all .5s ease;
  -ms-transition: all .5s ease;
  -o-transition: all .5s ease;
  transition: all .5s ease;
  overflow: hidden;*/
}

.slick-dots {
  bottom: -40px;
  left: 0;
  position: absolute;
  text-align: center;
  width: 100%;
}

.slick-dots li {
  background: #badfff;
  border-radius: 50%;
  cursor: pointer;
  display: inline-block;
  height: 13px;
  margin-left: 15px;
  margin-right: 15px;
  width: 13px;
}

.slick-dots .slick-active {
  background: #1f78c4;
}

.slick-dots li button {
  background: none;
  border: none;
  font-size: 0;
  outline: none;
  padding: 0;
}

.slick-dots li button:hover {
  opacity: .8;
  outline: none;
}

.slick-dots li button:focus {
  outline: none;
}

.slick-arrow {
  -moz-transform: translateY(-50%);
  -moz-transition: all .3s ease;
  -ms-transform: translateY(-50%);
  -ms-transition: all .3s ease;
  -o-transform: translateY(-50%);
  -o-transition: all .3s ease;
  -webkit-transform: translateY(-50%);
  -webkit-transition: all .3s ease;
  background: url("/rentacar/image/top/ico_arrow_right.png") no-repeat;
  background-size: cover;
  border: none;
  cursor: pointer;
  font-size: 0;
  height: 24px;
  padding: 0;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  transition: all .3s ease;
  width: 24px;
  z-index: 1;
}

.slick-arrow:hover {
  opacity: .8;
  outline: none;
}

.slick-arrow:focus {
  outline: none;
}

.slick-prev {
  -moz-transform: rotate(180deg) translateY(50%);
  -ms-transform: rotate(180deg) translateY(50%);
  -o-transform: rotate(180deg) translateY(50%);
  -webkit-transform: rotate(180deg) translateY(50%);
  left: -35px;
  transform: rotate(180deg) translateY(50%);
}

.slick-next {
  right: -35px;
}
/* Car effect */
.cloud_car_road_wrap {
  overflow: hidden;
  padding-top: 20px;
  width: 100%;
}
.cloud_car_road {
  background-position: 50% 100%;
  height: 150px;
  position: relative;
}
.cloud_car_road .road {
  background: url("/rentacar/image/top/ico_road.png") repeat-x;
  background-size: auto 100%;
  bottom: 0;
  height: 20px;
  left: 0;
  position: absolute;
  width: 100%;
}
.cloud_car_road .cloud_1 {
  /*-moz-animation-duration: 30s;
  -moz-animation-fill-mode: both;
  -moz-animation-iteration-count: infinite;
  -moz-animation-name: carRightLeft;
  -moz-animation-timing-function: linear;
  -ms-animation-duration: 30s;
  -ms-animation-fill-mode: both;
  -ms-animation-iteration-count: infinite;
  -ms-animation-name: carRightLeft;
  -ms-animation-timing-function: linear;
  -webkit-animation-duration: 30s;
  -webkit-animation-fill-mode: both;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-name: carRightLeft;
  -webkit-animation-timing-function: linear;
  animation-duration: 30s;
  animation-fill-mode: both;
  animation-iteration-count: infinite;
  animation-name: carRightLeft;
  animation-timing-function: linear;*/
  background: url("/rentacar/image/top/ico_cloud_1.png") no-repeat;
  background-size: auto 100%;
  height: 30px;
  left: 32%;
  position: absolute;
  top: 4px;
  width: 68px;
}
.cloud_car_road .cloud_2 {
  /*-moz-animation-duration: 25s;
  -moz-animation-fill-mode: both;
  -moz-animation-iteration-count: infinite;
  -moz-animation-name: carRightLeft;
  -moz-animation-timing-function: linear;
  -ms-animation-duration: 25s;
  -ms-animation-fill-mode: both;
  -ms-animation-iteration-count: infinite;
  -ms-animation-name: carRightLeft;
  -ms-animation-timing-function: linear;
  -webkit-animation-duration: 25s;
  -webkit-animation-fill-mode: both;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-name: carRightLeft;
  -webkit-animation-timing-function: linear;
  animation-duration: 25s;
  animation-fill-mode: both;
  animation-iteration-count: infinite;
  animation-name: carRightLeft;
  animation-timing-function: linear;*/
  background: url("/rentacar/image/top/ico_cloud_2.png") no-repeat;
  background-size: auto 100%;
  height: 27px;
  left: 64%;
  position: absolute;
  top: -7px;
  width: 59px;
}
.cloud_car_road .cloud_3 {
  /*-moz-animation-duration: 40s;
  -moz-animation-fill-mode: both;
  -moz-animation-iteration-count: infinite;
  -moz-animation-name: carRightLeft;
  -moz-animation-timing-function: linear;
  -ms-animation-duration: 40s;
  -ms-animation-fill-mode: both;
  -ms-animation-iteration-count: infinite;
  -ms-animation-name: carRightLeft;
  -ms-animation-timing-function: linear;
  -webkit-animation-duration: 40s;
  -webkit-animation-fill-mode: both;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-name: carRightLeft;
  -webkit-animation-timing-function: linear;
  animation-duration: 40s;
  animation-fill-mode: both;
  animation-iteration-count: infinite;
  animation-name: carRightLeft;
  animation-timing-function: linear;*/
  background: url("/rentacar/image/top/ico_cloud_3.png") no-repeat;
  background-size: auto 100%;
  height: 40px;
  left: 77%;
  position: absolute;
  top: -70px;
  width: 90px;
}
.cloud_car_road .cloud_4 {
  /*-moz-animation-duration: 30s;
  -moz-animation-fill-mode: both;
  -moz-animation-iteration-count: infinite;
  -moz-animation-name: carRightLeft;
  -moz-animation-timing-function: linear;
  -ms-animation-duration: 30s;
  -ms-animation-fill-mode: both;
  -ms-animation-iteration-count: infinite;
  -ms-animation-name: carRightLeft;
  -ms-animation-timing-function: linear;
  -webkit-animation-duration: 30s;
  -webkit-animation-fill-mode: both;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-name: carRightLeft;
  -webkit-animation-timing-function: linear;
  animation-duration: 30s;
  animation-fill-mode: both;
  animation-iteration-count: infinite;
  animation-name: carRightLeft;
  animation-timing-function: linear;*/
  background: url("/rentacar/image/top/ico_cloud_4.png") no-repeat;
  background-size: auto 100%;
  height: 25px;
  left: 23%;
  position: absolute;
  top: 24px;
  width: 54px;
}
.top_search_form .mountain_1 {
  background: url("/rentacar/image/top/ico_mountain_1.png") no-repeat;
  background-size: 100%;
  bottom: -7px;
  height: 37px;
  position: absolute;
  right: -94px;
  width: 121px;
}
.top_search_form .mountain_2 {
  background: url("/rentacar/image/top/ico_mountain_2.png") no-repeat;
  background-size: 100%;
  bottom: -7px;
  height: 22px;
  left: -56px;
  position: absolute;
  width: 86px;
}
.top_search_form .cloud_01 {
  background: url(/rentacar/image/top/ico_cloud_1.png) no-repeat;
  background-size: auto 100%;
  height: 30px;
  left: -5px;
  position: absolute;
  top: 28px;
  width: 68px;
  margin-left: -50px;
}
.top_search_form .cloud_02 {
  background: url(/rentacar/image/top/ico_cloud_2.png) no-repeat;
  background-size: auto 100%;
  height: 27px;
  right: 0;
  position: absolute;
  top: 20px;
  width: 62px;
  margin-right: -38px;
}

.cloud_car_road .car {
  position: absolute;
  width: 105%;
}
.cloud_car_road .car span {
  display: inline-block;
  height: 22px;
  position: relative;
  width: 59px;
}

.cloud_car_road .car span:before {
  background: url("/rentacar/image/top/ico_wheel_1.png") no-repeat;
  background-size: 100%;
  bottom: 0;
  content: "";
  display: block;
  height: 8px;
  left: 4px;
  position: absolute;
  width: 8px;
}
.cloud_car_road .car span:after {
  background: url("/rentacar/image/top/ico_wheel_1.png") no-repeat;
  background-size: 100%;
  bottom: 0;
  content: "";
  display: block;
  height: 8px;
  position: absolute;
  right: 5px;
  width: 8px;
}
.cloud_car_road .car span:before,
.cloud_car_road .car span:after {
  -moz-animation-duration: .5s;
  -moz-animation-fill-mode: both;
  -moz-animation-iteration-count: infinite;
  -moz-animation-name: rollingWheel;
  -moz-animation-timing-function: linear;
  -ms-animation-duration: .5s;
  -ms-animation-fill-mode: both;
  -ms-animation-iteration-count: infinite;
  -ms-animation-name: rollingWheel;
  -ms-animation-timing-function: linear;
  -webkit-animation-duration: .5s;
  -webkit-animation-fill-mode: both;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-name: rollingWheel;
  -webkit-animation-timing-function: linear;
  animation-duration: .5s;
  animation-fill-mode: both;
  animation-iteration-count: infinite;
  animation-name: rollingWheel;
  animation-timing-function: linear;
}
.cloud_car_road .car.car_2 span:before,
.cloud_car_road .car.car_2 span:after {
  -moz-animation-duration: .5s;
  -moz-animation-fill-mode: both;
  -moz-animation-iteration-count: infinite;
  -moz-animation-name: rollingWheelInvert;
  -moz-animation-timing-function: linear;
  -ms-animation-duration: .5s;
  -ms-animation-fill-mode: both;
  -ms-animation-iteration-count: infinite;
  -ms-animation-name: rollingWheelInvert;
  -ms-animation-timing-function: linear;
  -webkit-animation-duration: .5s;
  -webkit-animation-fill-mode: both;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-name: rollingWheelInvert;
  -webkit-animation-timing-function: linear;
  animation-duration: .5s;
  animation-fill-mode: both;
  animation-iteration-count: infinite;
  animation-name: rollingWheelInvert;
  animation-timing-function: linear;
}

.cloud_car_road .car_1 {
  -moz-animation-duration: 15s;
  -moz-animation-fill-mode: both;
  -moz-animation-iteration-count: infinite;
  -moz-animation-name: carRightLeft;
  -moz-animation-timing-function: linear;
  -ms-animation-duration: 15s;
  -ms-animation-fill-mode: both;
  -ms-animation-iteration-count: infinite;
  -ms-animation-name: carRightLeft;
  -ms-animation-timing-function: linear;
  -webkit-animation-delay: 1s;
  -webkit-animation-duration: 15s;
  -webkit-animation-fill-mode: both;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-name: carRightLeft;
  -webkit-animation-timing-function: linear;
  animation-delay: 1s;
  animation-duration: 15s;
  animation-fill-mode: both;
  animation-iteration-count: infinite;
  animation-name: carRightLeft;
  animation-timing-function: linear;
  bottom: 0;
  left: -59px;
}
.cloud_car_road .car_1 span {
  background: url("/rentacar/image/top/ico_car_1.png") no-repeat;
  background-size: auto 100%;
}
.cloud_car_road .car_2 {
  -moz-animation-duration: 13s;
  -moz-animation-fill-mode: both;
  -moz-animation-iteration-count: infinite;
  -moz-animation-name: carLeftRight;
  -moz-animation-timing-function: linear;
  -ms-animation-duration: 13s;
  -ms-animation-fill-mode: both;
  -ms-animation-iteration-count: infinite;
  -ms-animation-name: carLeftRight;
  -ms-animation-timing-function: linear;
  -webkit-animation-delay: 5s;
  -webkit-animation-duration: 13s;
  -webkit-animation-fill-mode: both;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-name: carLeftRight;
  -webkit-animation-timing-function: linear;
  animation-delay: 5s;
  animation-duration: 13s;
  animation-fill-mode: both;
  animation-iteration-count: infinite;
  animation-name: carLeftRight;
  animation-timing-function: linear;
  bottom: 10px;
  right: 0px;
}
.cloud_car_road .car_2 span {
  background: url("/rentacar/image/top/ico_car_2.png") no-repeat;
  background-size: auto 100%;
}
.cloud_car_road .car_3 {
  -moz-animation-duration: 13s;
  -moz-animation-fill-mode: both;
  -moz-animation-iteration-count: infinite;
  -moz-animation-name: carRightLeft;
  -moz-animation-timing-function: linear;
  -ms-animation-duration: 13s;
  -ms-animation-fill-mode: both;
  -ms-animation-iteration-count: infinite;
  -ms-animation-name: carRightLeft;
  -ms-animation-timing-function: linear;
  -webkit-animation-delay: 5s;
  -webkit-animation-duration: 13s;
  -webkit-animation-fill-mode: both;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-name: carRightLeft;
  -webkit-animation-timing-function: linear;
  animation-delay: 5s;
  animation-duration: 13s;
  animation-fill-mode: both;
  animation-iteration-count: infinite;
  animation-name: carRightLeft;
  animation-timing-function: linear;
  bottom: 0;
  left: -59px;
}
.cloud_car_road .car_3 span {
  background: url("/rentacar/image/top/ico_car_3.png") no-repeat;
  background-size: auto 100%;
}
.footer_road .cloud_car_road .car_1,
.footer_road .cloud_car_road .car_3 {
  bottom: 10px;
}
.footer_road .cloud_car_road .car_2 {
  bottom: 0;
}
@-webkit-keyframes carLeftRight {
  0% {
  transform: translateX(0);
  }
  100% {
  transform: translateX(100%);
  }
}
@-moz-keyframes carLeftRight {
  0% {
  transform: translateX(0);
  }
  100% {
  transform: translateX(100%);
  }
}
@-ms-keyframes carLeftRight {
  0% {
  transform: translateX(0);
  }
  100% {
  transform: translateX(100%);
  }
}
@keyframes carLeftRight {
  0% {
  transform: translateX(0);
  }
  100% {
  transform: translateX(100%);
  }
}
@-webkit-keyframes carRightLeft {
  0% {
  transform: translateX(100%);
  }
  100% {
  transform: translateX(0);
  }
}
@-moz-keyframes carRightLeft {
  0% {
  transform: translateX(100%);
  }
  100% {
  transform: translateX(0);
  }
}
@-ms-keyframes carRightLeft {
  0% {
  transform: translateX(100%);
  }
  100% {
  transform: translateX(0);
  }
}
@keyframes carRightLeft {
  0% {
  transform: translateX(100%);
  }
  100% {
  transform: translateX(0);
  }
}
@-webkit-keyframes rollingWheelInvert {
  0% {
  transform: rotate(0);
  }
  100% {
  transform: rotate(360deg);
  }
}
@-moz-keyframes rollingWheelInvert {
  0% {
  transform: rotate(0);
  }
  100% {
  transform: rotate(360deg);
  }
}
@-ms-keyframes rollingWheelInvert {
  0% {
  transform: rotate(0);
  }
  100% {
  transform: rotate(360deg);
  }
}
@keyframes rollingWheelInvert {
  0% {
  transform: rotate(0);
  }
  100% {
  transform: rotate(360deg);
  }
}
@-webkit-keyframes rollingWheel {
  0% {
  transform: rotate(360deg);
  }
  100% {
  transform: rotate(0);
  }
}
@-moz-keyframes rollingWheel {
  0% {
  transform: rotate(360deg);
  }
  100% {
  transform: rotate(0);
  }
}
@-ms-keyframes rollingWheel {
  0% {
  transform: rotate(360deg);
  }
  100% {
  transform: rotate(0);
  }
}
@keyframes rollingWheel {
  0% {
  transform: rotate(360deg);
  }
  100% {
  transform: rotate(0);
  }
}
@-webkit-keyframes slidein {
  from {
    padding-bottom: 0;
  }
  to {
    padding-bottom: 58px;
  }
}
@-moz-keyframes slidein {
  from {
    padding-bottom: 0;
  }
  to {
    padding-bottom: 58px;
  }
}
@-ms-keyframes slidein {
  from {
    padding-bottom: 0;
  }
  to {
    padding-bottom: 58px;
  }
}
@keyframes slidein {
  from {
    padding-bottom: 0;
  }
  to {
    padding-bottom: 58px;
  }
}
@-webkit-keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}
@-moz-keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}
@-ms-keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}
@keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}
.hide_sp {
  display: block;
}

.show_sp {
  display: none;
}

.none_pc .main_menu_list {
  text-align: center;
}

.none_pc .main_menu_list li {
  float: initial;
  display: inline-block;
}

.none_pc .hide_sp {
  display: none;
}

.none_pc .show_sp {
  display: block;
}

.none_pc .page_sec_title .container {
  width: auto;
}

.none_pc .cloud_car_road .mountain_2 {
  left: 10%;
}

.none_pc .cloud_car_road .mountain_1 {
  right: 10%;
}

.bnr_sns_info {
  margin: 8px auto 20px;
  width: 640px;
}

.bnr_sns_info .sns_icon {
  background: #e7f5fd;
  border: 1px solid #588aa7;
  border-radius: 30px;
  box-sizing: border-box;
  display: flex;
  flex-wrap: nowrap;
  height: 60px;
  line-height: 0;
  position: relative;
}

.bnr_sns_info .sns_icon dt {
  left: -1px;
  position: absolute;
  top: -1px;
  width: 211px;
}

.bnr_sns_info .sns_icon dd {
  align-items: center;
  display: flex;
  flex-wrap: nowrap;
  flex-grow: 1;
  justify-content: space-between;
  margin: 0;
  padding: 2px 22px 0 225px;
}